@font-face {
  font-display: swap;
  font-family: "Albert Sans";
  font-style: normal;
  font-weight: 400 700;
  src: url("/remy-sales-assets/fonts/albert-sans-400-700-latin.woff2") format("woff2");
}

@font-face {
  font-display: swap;
  font-family: "Anton";
  font-style: normal;
  font-weight: 400;
  src: url("/remy-sales-assets/fonts/anton-400-latin.woff2") format("woff2");
}

@font-face {
  font-display: swap;
  font-family: "Nunito Sans";
  font-style: normal;
  font-weight: 400 700;
  src: url("/remy-sales-assets/fonts/nunito-sans-400-700-latin.woff2") format("woff2");
}

@font-face {
  font-display: swap;
  font-family: "Oswald";
  font-style: normal;
  font-weight: 600 700;
  src: url("/remy-sales-assets/fonts/oswald-600-700-latin.woff2") format("woff2");
}
